@charset "utf-8";
/* CSS Document */
#footer {
    clear: both;
    width: 100%;
    padding-top: 20px;
    margin-top: 20px;
    background: url(ydy_img08.png) repeat;
    color: #fff;
    min-height: 220px;
}
.yqlj{
    height:60px;
    line-height: 60px;
    margin-top: 15px;
    background: #F2F2F2;
    clear: both;
}
.yqlj span{
    float: left;
    margin-right:12px;
    margin-left:18px;
    font-weight: 600;
}
.yqlj .form{ overflow:hidden; float: left}
.diy_select{
    height:30px;
    width:160px;
    position:relative;
    font-size:12px;
    margin:0 9px;background:#fff;color:#4b4b4b;float:left; cursor:pointer;}
.diy_select:hover{  background:#f7f7f7;}
.diy_select_btn,.diy_select_txt{float:left;height:100%;line-height:30px}
.diy_select,.diy_select_list{border:1px solid #dfdfdf !important; background:#fff; margin-top:13px;}
.diy_select_txt{width:140px;}
.diy_select_txt,.diy_select_list li{text-indent:10px;overflow:hidden}
.diy_select_btn{width:10px; background:url(select_icon.png) no-repeat right center;}
.diy_select_list {
    position: absolute;
    top: 16px;
    left: -1px;
    z-index: 88888;
    border-top: none;
    width: 100%;
    display: none;
    _top: 29px;
    min-height: 200px;
    overflow-y: scroll;
}
.diy_select_list li{list-style:none;height:35px;line-height:35px;cursor:default;_background:#fff}
.diy_select_list li.focus{background:#ededed;}

#footer .copyright {
    line-height: 22px;
    height: 220px;
    padding: 15px 0 0 460px;
    background: url(footer_bg.png) no-repeat 150px 33px;
    text-align: left;
    margin: 0 auto;
    position: relative;
}
#footer .copyright .dh{
    position: absolute;
    width: 199px;
    height: 84px;
    left: 134px;
    top: 29px;
}
#footer .copyright .a1{
    margin-left: 0;
}
#footer p{
    text-align: left;
    line-height: 25px;
    color: #656565;
}
#footer .copyright  div{
    color: #568193;
}
#footer .copyright  div a{
    margin: 0 10px;
    color: #568193;
}
#footer p a{
    color: #656565;
}
